/* .: Corps du site :. */
body
{
  background-color:#4E4B60;
  font-family:"Verdana";
  font-size:10pt;
  text-align:center;
}

/* .: Titres :. */
h1
{
  color:#A6A3B6;
  text-align:center;
}

h4
{
  color:white;
}

/* .: Liens :. */
a
{
  color:#2B0B0C;
}

a:hover
{
  color:#FFFFFF;
}

a:visited
{
  color:#001E3C;
}

a.menu
{
  color:white;
  text-decoration:none;
  padding: 5px;
}

a.menu:hover
{
  background-position:bottom;
  background-repeat:repeat-x;
  background-image:url(images/nav/menu.gif);
}

a.menu:visited
{
  color:white;
}


/* .: Paragraphes standard :. */
div.hautP
{
  padding-top:14px;
  background-image:url(images/nav/hautP.gif);
  background-position:top;
  background-repeat:repeat-x;
}

div.milieu
{
  background-color:#C7C7CD;
  border-right:#94939F 2px solid;
  border-left:#94939F 2px solid;
  text-align:center;
}

div.basP
{
  padding-bottom:14px;
  background-image:url(images/nav/basP.gif);
  background-position:bottom;
  background-repeat:repeat-x;
}

/* .: Paragraphes de type 2 :. */
P
{
  margin-left:30px;
  margin-right:30px;
  margin-top:30px;
  margin-bottom:30px;
  border-style:dashed;
  background-color:#BFBFBF;
}
